[Desktop Entry]
Name=KPPPLogview

GenericName=Internet Dial-Up Tool Log Viewer

MimeType=
Exec=kppplogview
Icon=kppp
Path=
Type=Application
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Network;Dialup;
NoDisplay=true
